<?xml version="1.0" encoding="UTF-8"?><!--
    Application name:    UnitySdk
    Application version: 3
    Language:            Catalan (ca)
    File:                strings
-->
<resources>
    <string name="btle_presentation_info">Per accedir als teus continguts de manera ràpida, baixa l\'aplicació mywellness de Technogym al teu dispositiu\ni connecta\'t amb Bluetooth Low Energy (BTLE).\nL\'aplicació està disponible per a Android i IOS.</string>
    <string name="btle_presentation_instruction">Encén l\'aplicació mywellness i apropa el teu dispositiu.</string>
    <string name="CategoryExcellent">excel·lent</string>
    <string name="CategoryGood">bo</string>
    <string name="CategoryNotSufficient">insuficient</string>
    <string name="CategoryOptimum">òptim</string>
    <string name="CategorySufficient">suficient</string>
    <string name="CoolDown">Relaxació en curs</string>
    <string name="CooldownButton">RELAXACIÓ</string>
    <string name="CprToCaloriesGoal">No s\'ha registrat la FC. \nVols continuar consumint \nles calories programades?</string>
    <string name="CprToDistanceGoal">No s\'ha registrat la FC. \nVols continuar recorrent \nla distància programada?</string>
    <string name="CprToTimeGoal">No s\'ha registrat la FC. \nVols completar \nels minuts programats?</string>
    <string name="ExerciseIsCanceled">Atenció: no s\'ha registrat \nla freqüència cardíaca. \nS\'ha cancel·lat l\'exercici</string>
    <string name="GoalLabel">objectiu</string>
    <string name="GoalUnitMeasureCalories">kcal</string>
    <string name="GoalUnitMeasureDistance">km</string>
    <string name="GoalUnitMeasureDistanceImperial">mls</string>
    <string name="GoalUnitMeasureTime">min:s</string>
    <string name="HrHigh">Atenció: la freqüència cardíaca \nés elevada.</string>
    <string name="HrNotDetected">Atenció: no s\'ha registrat \nla freqüència cardíaca.</string>
    <string name="IsoRepsLabel">Repeticions</string>
    <string name="LevelHigh">alt</string>
    <string name="LevelLow">baix</string>
    <string name="LevelMedium">mitjà</string>
    <string name="MaxTrainingDurationExceeded">L\'exercici s\'ha acabat \nperquè has assolit \nla durada màxima.</string>
    <string name="PauseButton">PAUSA</string>
    <string name="popupHersLocalizationKO">Selecciona el país per configurar els paràmetres elèctrics</string>
    <string name="popupInstallingApp">Les aplicacions s\'estan installant…</string>
    <string name="popupPleaseWait">espereu...</string>
    <string name="ResistanceInformation">Escull la resistència que cal aplicar durant la prova</string>
    <string name="RestartButton">REINICI</string>
    <string name="StopButton">STOP</string>
    <string name="StretchingSetLabel">Sèrie</string>
    <string name="szChangeStepCaloriesHRTarget">Pas %1$d: %2$d calories, FC = %3$d</string>
    <string name="szChangeStepCaloriesLevel">Pas %1$d: %2$d calories, nivell %3$d</string>
    <string name="szChangeStepCaloriesRpm">Pas %1$d: %2$d calories, %3$d rpm</string>
    <string name="szChangeStepCaloriesSpeedIncline">Pas %1$d: %2$d calories,\nvelocitat %3$.1f km/h, pendent %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpeedInclineImperial">Pas %1$d: %2$d calories, \nvelocitat %3$.1f mph, pendent %4$.1f%%</string>
    <string name="szChangeStepCaloriesSpm">Pas %1$d: %2$d calories, %3$d spm</string>
    <string name="szChangeStepCaloriesWatt">Pas %1$d: %2$d calories, %3$d watts</string>
    <string name="szChangeStepDistanceHRTarget">Pas %1$d: %2$.2f km, FC = %3$d</string>
    <string name="szChangeStepDistanceHRTargetFloors">Pas %1$d: %2$.1f nivells , FC = %3$d</string>
    <string name="szChangeStepDistanceHRTargetImperial">Pas %1$d: %2$.2f mi, FC = %3$d</string>
    <string name="szChangeStepDistanceLevel">Pas %1$d: %2$.2f km, nivell %3$d</string>
    <string name="szChangeStepDistanceLevelFloors">Pas %1$d: %2$.1f nivells, nivell %3$d</string>
    <string name="szChangeStepDistanceLevelImperial">Pas %1$d:  %2$.2f mi, nivell %3$d</string>
    <string name="szChangeStepDistancePaceIncline">Pas %1$d: %2$.2f km, \nritme %3$d\'%4$02d\" min/km, pendent %5$.1f%%</string>
    <string name="szChangeStepDistancePaceInclineImperial">Pas %1$d: %2$.2f mi, \nritme %3$d\'%4$02d\" min/mi, pendent %5$.1f%%</string>
    <string name="szChangeStepDistanceRpm">Pas %1$d: %2$.2f km, %3$d rpm</string>
    <string name="szChangeStepDistanceRpmImperial">Pas %1$d: %2$.2f mi, %3$d rpm</string>
    <string name="szChangeStepDistanceSpeedIncline">Pas %1$d: %2$.2f km, \nvelocitat %3$.1f km/h, pendent %4$.1f%%</string>
    <string name="szChangeStepDistanceSpeedInclineImperial">Pas %1$d: %2$.2f mi, \nvelocitat %3$.1f mph, pendent %4$.1f%%</string>
    <string name="szChangeStepDistanceSpm">Pas %1$d: %2$.2f km, %3$d spm</string>
    <string name="szChangeStepDistanceSpmFloors">Pas %1$d: %2$.1f nivells, %3$d spm</string>
    <string name="szChangeStepDistanceSpmImperial">Pas %1$d: %2$.2f mi, %3$d spm</string>
    <string name="szChangeStepDistanceWatt">Pas %1$d: %2$.2f km, %3$d watts</string>
    <string name="szChangeStepDistanceWattImperial">Pas %1$d: %2$.2f mi, %3$d watts</string>
    <string name="szChangeStepDurationHRTarget">Pas %1$d: %2$d\'%3$02d\", FC = %4$d</string>
    <string name="szChangeStepDurationLevel">Pas %1$d: %2$d\'%3$02d\", nivell %4$d</string>
    <string name="szChangeStepDurationPaceIncline">Pas %1$d: %2$d\'%3$02d\",\nritme %4$d\'%5$02d\" min/km, pendent %6$.1f%%</string>
    <string name="szChangeStepDurationPaceInclineImperial">Pas %1$d: %2$d\'%3$02d\", \nritme %4$d\'%5$02d\" min/mi, pendent %6$.1f%%</string>
    <string name="szChangeStepDurationRpm">Pas %1$d: %2$d\'%3$02d\", %4$d rpm</string>
    <string name="szChangeStepDurationSpeedIncline">Pas %1$d: %2$d\'%3$02d\", \nvelocitat %4$.1f km/h, pendent %5$.1f%%</string>
    <string name="szChangeStepDurationSpeedInclineImperial">Pas %1$d: %2$d\'%3$02d\", \nvelocitat %4$.1f km/h, pendent %5$.1f%%</string>
    <string name="szChangeStepDurationSpm">Pas %1$d: %2$d\'%3$02d\", %4$d spm</string>
    <string name="szChangeStepDurationWatt">Pas %1$d: %2$d\'%3$02d\", %4$d watts</string>
    <string name="szChangeStepHrTarget">Pas %1$d: \nfreqüència cardíaca = %2$d batecs/min</string>
    <string name="szGco2">g</string>
    <string name="szGreenTitle">GENERA ENERGIA</string>
    <string name="szGreenWattLabel">Energia \nproduïda</string>
    <string name="szGwattHour">GW•h</string>
    <string name="szImperialUnit">mls</string>
    <string name="szKeepRpm">manté %1$d-%2$d rpm</string>
    <string name="szKeepSpm">manté %1$d-%2$d spm</string>
    <string name="szKgco2">kg</string>
    <string name="szKwattHour">kW•h</string>
    <string name="szMetricUnit">km</string>
    <string name="szMwattHour">MW•h</string>
    <string name="szNextStepHrTarget">en el pas següent la freqüència \ncardíaca serà de %1$d batecs/min</string>
    <string name="szPersonalProfile">Els teus \nentrenaments</string>
    <string name="szTco2">t</string>
    <string name="szUnitMeasure">Unitat de mesura</string>
    <string name="szWattHour">W•h</string>
    <string name="TestCancelled">S\'ha cancel·lat la prova.</string>
    <string name="TestCancelledForHrUndetected">Atenció: no s\'ha registrat\nla freqüència cardíaca. \nS\'ha cancel·lat la prova.</string>
    <string name="TestCancelledForLowHr">S\'ha cancel·lat la prova. \nla freqüència cardíaca és baixa</string>
    <string name="tgs_bad_key_inserted">La clau TGS està buida</string>
    <string name="tgs_empty_key_inserted">La clau TGS està buida</string>
    <string name="TrainingPauseMessage">L\'exercici s\'ha\nsuspès temporalment</string>
    <string name="UserUndetectMessage">S\'ha interromput l\'exercici:\nl\'usuari no s\'ha registrat</string>
    <string name="Vo2MaxReached">La prova s\'ha acabat \nperquè has assolit \nel VO2 màxim per a la prova.</string>
    <string name="WearingHrBand">Atenció: no s\'ha registrat \nla freqüència cardíaca.</string>
</resources>
